std::_Mu< _Arg, false, false > Class Template Reference

`#include <functional>`

## Public Member Functions

template<typename _CVArg, typename _Tuple>
constexpr _CVArg && | operator() (_CVArg &&__arg, _Tuple &) const volatile

## Detailed Description

template<typename _Arg>
class std::_Mu< _Arg, false, false >

If the argument is just a value, returns a reference to that value. The cv-qualifiers on the reference are determined by the caller. C++11 [func.bind.bind] p10 bullet 4.

Definition at line 375 of file functional.

## Member Function Documentation

## operator()()

template<typename _Arg>
template<typename _CVArg, typename _Tuple>

_CVArg && std::_Mu< _Arg, false, false >::operator() | ( | _CVArg && | __arg,
|  | _Tuple & | ) const volatile

inline constexpr

Definition at line 381 of file functional.

The documentation for this class was generated from the following file:

- functional